=== debian/changelog ===
ros-indigo-squirrel-planning-knowledge-msgs (0.0.24-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.23-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.22-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.21-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.20-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.19-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.18-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.17-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.16-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.15-0trusty) trusty; urgency=high

  * manual merge resolution
  * 0.0.4
  * update
  * 0.0.3
  * updated version
  * add CHANGELOG.rst
  * Contributors: Philipp Zech, buildbot-squirrel

 -- michael <michael.cashmore@kcl.ac.uk>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.14-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.13-0trusty) trusty; urgency=high

  * Revert "Revert "added more tracking services""
  * Revert "added more tracking services"
  * added more tracking services
  * Contributors: Nadia Hammoudeh García, mzillich

 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.12-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.11-0trusty) trusty; urgency=high

  * add SceneObject
  * Revert "added SceneObject"
  * Contributors: Nadia Hammoudeh García, ipa-nhg

 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.10-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.9-0trusty) trusty; urgency=high

  * added SceneObject ms msgg
  * Contributors: mzillich

 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.8-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.7-0trusty) trusty; urgency=high

  * added size parameter
  * Contributors: mzillich

 -- michael <michael.cashmore@kcl.ac.uk>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.6-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.4-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.3-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.2-0trusty) trusty; urgency=high



 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-planning-knowledge-msgs (0.0.1-0trusty) trusty; urgency=high

  * Updated CMakelists to add pose msg
  * Added default task pose service
  * Changed Pose to StampedPose.
  * Re-added object messages for perception interface.
  * Removed obsolete messages
  * corrected name of planning_dispatch_msgs to squirrel_planning_dispatch_msgs
  * corrected name of planning_dispatch_msgs to squirrel_planning_dispatch_msgs
  * corrected name of planning_knowledge_msgs to squirrel_planning_knowledge_msgs
  * add new services to cmakelists
  * add services for object DB handling
  * Added Domain function to knowledge item
  * Fixed build and runtime depencies; Removing and fixing dependcies in CMakeFile e.g. no genmsg use message_generation
  * Changed package structure to match SQUIRREL requirements
  * Contributors: Bram Ridder, Markus Bajones, Michael, Richard Bormann, ipa-jsf, m312z, michael

 -- michael <michael.cashmore@kcl.ac.uk>  Tue, 15 Dec 2015 23:00:00 -0000
